×
×

Error de autenticación

Ha habido un problema a la hora de conectarse a la red social. Por favor intentalo de nuevo

Si el problema persiste, nos lo puedes decir AQUÍ

×

ThetechguyMiembro desde: 09/02/18

Thetechguy
52
Posición en el Ranking
3
Usuarios seguidores
Sus noticias
RSS
  • Visitas
    3.433.123
  • Publicadas
    1.413
  • Puntos
    63
Veces compartidas
74
¡Consigue las insignias!
Trimestrales
  • 13º
Recientes
  • 13º
Visitas a noticias
28/01/2020

Se ha comunicado a los altos funcionarios abstenerse de usar esta app

Para el desarrollo de sus operaciones cotidianas, la Organización de las Naciones Unidas (ONU) emplea múltiples desarrollos tecnológicos con los más altos estándares de seguridad informática, incluso cuenta con un programa de recompensas para reportar vulnerabilidades en las soluciones de software de uso común.

Debido al carácter confidencial de muchos asuntos tratados por la ONU, no cualquier software o tecnología es elegible para la organización. Tal parece ser el caso de WhatsApp, servicio de mensajería considerado por la ONU como muy poco seguro para establecer comunicación entre los líderes mundiales.

Más sobre

Acorde a un reporte mencionado por Farhan Haq, portavoz del secretario general de la ONU, una firma de seguridad informática aconsejó a la organización a evitar el uso de WhatsApp debido a sus bajos estándares de seguridad: “Los altos funcionarios de la ONU han sido instruidos para evitar el uso de WhatsApp, cuyos servicios no cuentan con los mecanismos de seguridad necesarios”, mencionó Haq, después de que un reportero cuestionara el uso de esta plataforma de mensajería entre jefes de... LEER MÁS: https://noticiasseguridad.com/tecnologia/las-naciones-unidas-declaran-que-whatsapp-es-extremadamente-inseguro-de-usar/

Más recientes de Thetechguy

Gobernador de California firma proyecto de ley de ciberseguridad IoT

Esta ley establecerá un estándar de ciberseguridad para los fabricantes de IoT a partir de 2020 10/10/2018

Expertos recomiendan evitar inicios de sesión en un solo paso

Expertos recomiendan evitar inicios de sesión en un solo paso

Es más seguro usar administradores de contraseñas y contraseñas únicas para cada aplicación que utilice 10/10/2018

Foxit PDF Reader corrige grave vulnerabilidad de ejecución remota de código

Foxit PDF Reader corrige grave vulnerabilidad de ejecución remota de código

Los usuarios del lector PDF Foxit deben actualizar a Reader 9.3 y Foxit PhantomPDF 9.3 para corregir los más de 100 errores 10/10/2018

Vulnerabilidades exponen a ataques a los dispositivos Iomega y LenovoEMC NAS

Vulnerabilidades exponen a ataques a los dispositivos Iomega y LenovoEMC NAS

Calificadas como vulnerabilidades de alto riesgo, estas fallas de escalamiento de privilegios podrían permitir que un atacante no autenticado acceda a contenido protegido 09/10/2018

Mostrando: 1.281-1.285 de 1.412